html {
   height: 100%;
}
body{
	width: 1000px;
	height: 100%;
	background-color: #ececec;
	margin: 0 auto;
	font-size: 17px;
	color: #34506b;
	font-family: Arial;
}
header{
	height: 72px;
	width: 100%;
	background: #50A3C7;
	font-family: Sans-serif;
	font-weight: 600;
}
a{
	color: #63346b;
}
header p, header a{
	padding: 0 30px;
    color: #fff;
    line-height: 72px;
    margin: 0;
    font-size: 15px;
}
header p:first-child{
	float: left;
	font-size: 22px;
    color: #fff;
}
header p:last-child{
	float: right;
}
a:hover{
	text-decoration: none;
}
article{
	padding: 15px 50px 40px 50px;
	width: calc(100% - 100px);
	background: #fff;
	min-height: calc(100% - 128px);
}
h1, h2, h3, h4{
	color: #34506b;
	text-align: center;
	clear: both;
}
h2{
	font-size: 1.35em;
}
footer{
	height: 50px;
	width: 100%;
	background: #50A3C7;
	padding-top: 6px;
}
footer p{
    text-align: center;
    line-height: 50px;
    margin-top: 0;
}
img{
	padding: 10px;
}
p.code, div.code{
	background: antiquewhite;
    padding: 20px;
}
code{
	background: antiquewhite;
}
.article-info{
	background: aliceblue;
    font-size: 0.8em;
    padding: 20px;
}
.posts{
	margin-top: 50px;display: table;
}
.posts p{
	width: 50%; float: left; font-size: 13px;
}